<?php
/* Template Name: Blog List */
get_header();  
?>
<div id="<?php echo the_template(); ?>"> 
	<div id="content"> 
			<!-- blog-list -->
			<div class="group">
				<div class="blog-itemlist-col1 blog-index">
				<?php  $paged = (get_query_var('page')) ? get_query_var('page') : 1;  ?>
				<?php  
				query_posts(array( 'post_type' => 'post', 'paged' => $paged)); 
				?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>	
				<?php
		 		if(!get_post_format()) 
					{
		 		             get_template_part('format', 'standard');
		 			} 
					else 
						{
		            	   		get_template_part('format', get_post_format());
          						}
				?>
				<?php endwhile; 
				endif; ?>
				
				</div><!-- blog-itemlist-col1 -->
				<div class="clear"></div>
			</div><!-- group-->  
		<?php  custom_pagination(); ?>
	</div> 
	<?php wp_reset_query(); ?> 
<?php if(the_template()!="page-sidebar-no-sidebar") { ?>
<div class="sidebar equal_height">
	<div id="sidebar-body">
		<?php load_sidebar( '1','sidebar-1' ); ?>
	</div>
</div>
<?php } ?>
<div class="clear"></div>
</div>
<?php get_footer(); ?>